RubyGems Navigation menu

dependabot-core 0.93.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.94.13 - February 07, 2019 (91 KB)
  2. 0.94.12 - February 06, 2019 (91 KB)
  3. 0.94.11 - February 06, 2019 (91 KB)
  4. 0.94.10 - February 05, 2019 (91 KB)
  5. 0.94.9 - February 05, 2019 (91 KB)
  6. 0.93.2 - January 26, 2019 (119 KB)
Show all versions (148 total)

Runtime Dependencies (11):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.8
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

    Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    5427ddccdef5238c12ad940e2435151120d2f1017fa22745e24938deedeecefa

    Total downloads 50,224

    For this version 299

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: